## eole-gpo-script 2.8.1-19

=== Makefile ===
################################
# Makefile pour gpo-script
################################

SOURCE=gpo-script
VERSION=2.8
EOLE_VERSION=2.8
EOLE_RELEASE=2.8.1
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-gpo-script (2.8.1-19) eole-2.8-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [6c35fc7] il faut imposer le '-H ldap' (pas pour la commande gpo-tool, mais pour les autres commandes samba-tool imbriquées !
  * [c4a01ea] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0865023] Gilles Grandgérard: Update package since “debian/eole/2.8.1-18”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 18 Jun 2021 17:57:48 +0200

eole-gpo-script (2.8.1-18) eole-2.8-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [f2aeb21] maj eole_script.tar.gz + export/import gpo.sh
  * [8940f39] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9c2f657] Gilles Grandgérard: Update package since “debian/eole/2.8.1-17”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 08 Jun 2021 09:37:36 +0200

eole-gpo-script (2.8.1-17) eole-2.8-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [95d2bef] Manque gestion repertoire 'scripts' + sémaphore
  * [cce8390] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [961cabc] Joël Cuissinat: Update package since “debian/eole/2.8.1-16”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 07 Jun 2021 09:26:35 +0200

eole-gpo-script (2.8.1-16) eole-2.8-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [fe4f3d5] erreru BASEDN
  * [58df244] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c196d64] Gilles Grandgérard: Update package since “debian/eole/2.8.1-15”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 04 Jun 2021 17:42:33 +0200

eole-gpo-script (2.8.1-15) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f938e39] Add files to gpo-script.mk
  * [193292e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0c8fdc9] Joël Cuissinat: Update package since “debian/eole/2.8.1-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 04 Jun 2021 17:15:42 +0200

eole-gpo-script (2.8.1-14) eole-2.8-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [6390c8b] Utilisation du targz d'export pour installer la GPO eole_script.
  * [fcb39af] Merge branch 'master' into dist/eole/2.8.1/master
  * [d01aa0a] pour avoir un paquet!
  * [c4cea3c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3eea8f8] Gilles Grandgérard: Update package since “debian/eole/2.8.1-13”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 04 Jun 2021 16:47:26 +0200

eole-gpo-script (2.8.1-13) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c20c2c5] Really add attr dependency

  [ EOLE Build Daemon ]
  * [6e2d52b] Joël Cuissinat: Update package since “debian/eole/2.8.1-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 28 May 2021 17:22:41 +0200

eole-gpo-script (2.8.1-12) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [22dc2db] Add attr dependency

  [ EOLE Build Daemon ]
  * [d749ca2] Joël Cuissinat: Update package since “debian/eole/2.8.1-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 28 May 2021 17:20:13 +0200

eole-gpo-script (2.8.1-11) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [e8c3716] Revert "support de eole-seth (ref #30499)"
  * [220aae1] Merge branch '2.7.2/30499' into 2.8.0/master
  * [a6245e6] Merge branch '2.8.0/master'
  * [8f918fa] Revert "Revert "support de eole-seth (ref #30499)""
  * [2025605] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [efc3963] Emmanuel Garette: Update package since “debian/eole/2.8.1-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 18 Mar 2021 09:36:06 +0100

eole-gpo-script (2.8.1-10) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [2d231ea] support de eole-seth (ref #30499)
  * [f56490d] Merge branch '2.7.2/30499' into 2.8.0/master
  * [18833ff] Merge branch '2.8.0/master'
  * [626f1cb] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ba5a26a] Emmanuel Garette: Update package since “debian/eole/2.8.1-9”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 17 Mar 2021 08:56:24 +0100

eole-gpo-script (2.8.1-9) eole-2.8-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [e15a2ee] Quand une ACL GPO n'est pas OK, gpo-tool plante. Effectue un sysvolcheck / reset si besoin
  * [e1fce8d] typo test répertoire + désactive débug gpo-tool
  * [8c6c308] Merge branch '2.7.2/master' into 2.8.0/master
  * [1b6aeac] Merge branch '2.8.0/master'
  * [8780a49] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4391dd4] Gilles Grandgérard: Update package since “debian/eole/2.8.1-8”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 01 Mar 2021 14:03:19 +0100

eole-gpo-script (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [22ccaa3] pas de sortie en erreur si Gpo-tool plante
  * [583b212] Merge branch '2.7.2/master' into 2.8.0/master
  * [42d9493] Merge branch '2.8.0/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [42ef0ba] Gilles Grandgérard: Update package since “debian/eole/2.8.1-7”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Wed, 24 Feb 2021 13:37:35 +0100

eole-gpo-script (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [8a4d4bd] passer les options au script 30-gposcript (ref #31261)
  * [04e1cea] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bfc17dd] Emmanuel Garette: Update package since “debian/eole/2.8.1-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 16 Dec 2020 15:18:21 +0100

eole-gpo-script (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [13e032c] passer les options au script 30-gposcript (ref #31261)
  * [332f086] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [56d6d72] Emmanuel Garette: Update package since “debian/eole/2.8.1-5”



=== debian/control ===
Source: eole-gpo-script
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/<project>
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/<project>/repository

Package: eole-gpo-script
Architecture: all
Depends: eole-gpo-script-pkg,
         ${misc:Depends}
Description: Script GPO de connexion des utilisateurs
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-gpo-script-pkg
Section: metapackages
Architecture: all
Depends: gpo-tool,
         eole-gpo-joineole,
         python3-lxml,
         hashdeep,
         attr,
         ${misc:Depends}
Description: Dépendance du script GPO
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eolead-gpo-script
Architecture: all
Depends: ${misc:Depends}
Conflicts: eole-gpo-script
Description: Variante d'eole-gpo-script pour ScribeAD/HorusAD
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eolead-gpo-script-pkg
Architecture: all
Depends: gpo-tool,
         eole-gpo-joineole,
         python3-lxml,
         hashdeep,
         attr,
         ${misc:Depends}
Conflicts: eole-gpo-script-pkg
Description: Script GPO de connexion des utilisateurs pour ScribeAD/HorusAD
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-gpo-script 2.8.1-34

=== debian/changelog ===
eole-gpo-script (2.8.1-34) eole-2.8.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [beb13e8] le tar.gz doit être un vrai tar.gz REF #35837
  * [73b701c] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6f34afc] Klaas TJEBBES: Update package since “debian/eole/2.8.1-33”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 09 Dec 2024 10:28:45 +0100

eole-gpo-script (2.8.1-33) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [97873c1] Correction 3006.1 (pb encoding ps1)
  * [792ec73] Merge branch '2.7.2/master' into 2.8.0/master
  * [d7d084b] Merge branch '2.8.0/master' into 2.8.1/master
  * [ff8996f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4d31602] Gilles Grandgérard: Update package since “debian/eole/2.8.1-32”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 04 Jul 2023 14:31:21 +0200

eole-gpo-script (2.8.1-32) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [a22317a] Gestion Salt 3006
  * [5a07959] Merge branch '2.7.2/master' into 2.8.0/master
  * [a5eac8e] Merge branch '2.8.0/master' into 2.8.1/master
  * [b4b975b] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b45af81] Gilles Grandgérard: Update package since “debian/eole/2.8.1-31”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 16 May 2023 12:15:00 +0200

eole-gpo-script (2.8.1-31) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [7cd3cd4] le nom de famille doit parfois être qu'en minuscule dans la target (ref #34292)
  * [a9a4882] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3cfa663] Emmanuel Garette: Update package since “debian/eole/2.8.1-30”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 16 Jun 2022 10:04:48 +0200

eole-gpo-script (2.8.1-30) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a60737c] ne pas pouvoir configure la GPO sur un membre (ref #34292)
  * [0445e31] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [929c29c] Emmanuel Garette: Update package since “debian/eole/2.8.1-29”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 14 Jun 2022 16:37:45 +0200

eole-gpo-script (2.8.1-29) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [187ca21] ne pas pouvoir configure la GPO sur un membre (ref #34292)
  * [c6bf20d] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1f94a7a] Emmanuel Garette: Update package since “debian/eole/2.8.1-28”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 13 Jun 2022 17:44:53 +0200

eole-gpo-script (2.8.1-28) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [fe90596] ajout de la variable gpo_script_special_shares (ref #34291)
  * [0725450] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b7b6329] Emmanuel Garette: Update package since “debian/eole/2.8.1-27”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 13 Jun 2022 17:27:45 +0200

eole-gpo-script (2.8.1-27) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [661e455] $env:ProgramFiles correspond à "C:\Program Files (x86)" car installMinion.exe est en mode x86 !. Il faut donc utiliser "c:\program Files"
  * [95bc5a0] Merge branch '2.7.2/master' into 2.8.0/master
  * [4ec0a0c] Merge branch '2.8.0/master' into 2.8.1/master
  * [a1c6ad5] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [565d281] Gilles Grandgérard: Update package since “debian/eole/2.8.1-26”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 15 Feb 2022 11:32:03 +0100

eole-gpo-script (2.8.1-26) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [212e194] Revert "Correction ProgramFilles pour architecture x86"
  * [c201273] Correction ProgramFilles pour architecture x86 (le précédent commit écrasait le move config)
  * [d24c95d] Merge branch '2.7.2/master' into 2.8.0/master
  * [9fb4d43] Merge branch '2.8.0/master' into 2.8.1/master
  * [0534c12] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [dc7b034] Gilles Grandgérard: Update package since “debian/eole/2.8.1-25”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 14 Feb 2022 11:59:32 +0100

eole-gpo-script (2.8.1-25) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [1f6ece1] Ajout HOW TO dans README.md
  * [e5d7cad] Correction ProgramFilles pour architecture x86
  * [4c9886b] Merge branch '2.7.2/master' into 2.8.0/master
  * [3e1391e] Merge branch '2.8.0/master' into 2.8.1/master
  * [70cd319] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a85fb44] Gilles Grandgérard: Update package since “debian/eole/2.8.1-24”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 14 Feb 2022 11:28:58 +0100

eole-gpo-script (2.8.1-24) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [2d4b10f] gpo_script: Actualisation de la GPO eole_script (installMinion.ps1 et ps.ps1 pour gesion salt minion 3004)
  * [b0cf2b4] Merge branch '2.8.0/master' of https://dev-eole.ac-dijon.fr/git/gpo-script into 2.8.0/master
  * [ff87aba] gestion move config dans installMinion.ps1 si passage d'une version < 3004 vers 3004. Ne rien faire dans les autres cas.
  * [4ccd640] pour un paquet...
  * [f0dfe23] Merge branch '2.7.2/master' into 2.8.0/master
  * [54d27f1] Merge branch '2.8.0/master' into 2.8.1/master
  * [078cf92] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ Daniel Dehennin ]
  * [9c05a56] Merge branch '2.7.2/master' into 2.8.1/master
  * [1083450] Merge branch '2.7.2/master' into 2.8.0/master

  [ EOLE Build Daemon ]
  * [70ad839] Gilles Grandgérard: Update package since “debian/eole/2.8.1-23”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 11 Feb 2022 16:48:50 +0100



## eole-gpo-script 2.9.0-7

=== debian/changelog ===
eole-gpo-script (2.9.0-7) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [7cd3cd4] le nom de famille doit parfois être qu'en minuscule dans la target (ref #34292)
  * [ce34f23] Merge branch '2.8.1/master'
  * [9c0370e] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [59d3f63] Emmanuel Garette: Update package since “debian/eole/2.9.0-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 16 Jun 2022 10:15:32 +0200

eole-gpo-script (2.9.0-6) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [fe90596] ajout de la variable gpo_script_special_shares (ref #34291)
  * [187ca21] ne pas pouvoir configure la GPO sur un membre (ref #34292)
  * [a60737c] ne pas pouvoir configure la GPO sur un membre (ref #34292)
  * [271b5b5] Merge branch '2.8.1/master'
  * [c619b4a] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7ba88cc] Emmanuel Garette: Update package since “debian/eole/2.9.0-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 14 Jun 2022 16:38:00 +0200

eole-gpo-script (2.9.0-5) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6a7c042] Update packaging for eole-gpo-script

  [ EOLE Build Daemon ]
  * [8651d9b] Joël Cuissinat: Update package since “debian/eole/2.9.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 Jun 2022 11:48:06 +0200

eole-gpo-script (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [661e455] $env:ProgramFiles correspond à "C:\Program Files (x86)" car installMinion.exe est en mode x86 !. Il faut donc utiliser "c:\program Files"
  * [95bc5a0] Merge branch '2.7.2/master' into 2.8.0/master
  * [4ec0a0c] Merge branch '2.8.0/master' into 2.8.1/master
  * [300b284] Merge branch '2.8.1/master'
  * [2298833] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [cbd5daf] Gilles Grandgérard: Update package since “debian/eole/2.9.0-3”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 15 Feb 2022 11:33:44 +0100

eole-gpo-script (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [212e194] Revert "Correction ProgramFilles pour architecture x86"
  * [c201273] Correction ProgramFilles pour architecture x86 (le précédent commit écrasait le move config)
  * [d24c95d] Merge branch '2.7.2/master' into 2.8.0/master
  * [9fb4d43] Merge branch '2.8.0/master' into 2.8.1/master
  * [778a354] Merge branch '2.8.1/master'
  * [7db5b55] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9275fb8] Gilles Grandgérard: Update package since “debian/eole/2.9.0-2”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 14 Feb 2022 12:00:35 +0100

eole-gpo-script (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [1f6ece1] Ajout HOW TO dans README.md
  * [e5d7cad] Correction ProgramFilles pour architecture x86
  * [4c9886b] Merge branch '2.7.2/master' into 2.8.0/master
  * [3e1391e] Merge branch '2.8.0/master' into 2.8.1/master
  * [f4927eb] Merge branch '2.8.1/master'
  * [b295e6b] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [64efd99] Gilles Grandgérard: Update package since “debian/eole/2.9.0-1”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 14 Feb 2022 11:30:01 +0100

eole-gpo-script (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [40c0a1a] Prepare version 2.9.0
  * [e87a423] Merge branch 'master' into dist/eole/2.9.0/master
  * [1619e26] fix(makefile): installing files requires directories first
  * [9c05a56] Merge branch '2.7.2/master' into 2.8.1/master
  * [1912c24] Merge branch '2.8.1/master'
  * [1083450] Merge branch '2.7.2/master' into 2.8.0/master

  [ Gilles Grandgérard ]
  * [2d4b10f] gpo_script: Actualisation de la GPO eole_script (installMinion.ps1 et ps.ps1 pour gesion salt minion 3004)
  * [b0cf2b4] Merge branch '2.8.0/master' of https://dev-eole.ac-dijon.fr/git/gpo-script into 2.8.0/master
  * [ff87aba] gestion move config dans installMinion.ps1 si passage d'une version < 3004 vers 3004. Ne rien faire dans les autres cas.
  * [4ccd640] pour un paquet...
  * [f0dfe23] Merge branch '2.7.2/master' into 2.8.0/master
  * [54d27f1] Merge branch '2.8.0/master' into 2.8.1/master
  * [85bf3be] Merge branch '2.8.1/master'
  * [8084686] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b2e4818] Gilles Grandgérard: Update package since “debian/eole/2.8.1-23”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 11 Feb 2022 16:50:04 +0100

## eole-gpo-script 2.9.0-11

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=gpo-script
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-gpo-script (2.9.0-11) eole-2.9.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [436c655] Correction du test de vérification de présence de lecteurs et ajout d'horodatage dans les logs REF #36293
  * [de24b6b] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [0951f6c] Klaas TJEBBES: Update package since “debian/eole/2.9.0-10”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 06 Feb 2025 16:51:16 +0100

eole-gpo-script (2.9.0-10) eole-2.9.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [704a0ef] remplacement de l'archive tar par une tar.gz REF #35846
  * [0cb9a9c] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [2a84d93] Klaas TJEBBES: Update package since “debian/eole/2.9.0-9”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 25 Mar 2024 15:32:05 +0100

eole-gpo-script (2.9.0-9) eole-2.9.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [97873c1] Correction 3006.1 (pb encoding ps1)
  * [792ec73] Merge branch '2.7.2/master' into 2.8.0/master
  * [d7d084b] Merge branch '2.8.0/master' into 2.8.1/master
  * [ab54ce6] Merge branch '2.8.1/master'
  * [66f207d] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [8a71df5] Gilles Grandgérard: Update package since “debian/eole/2.9.0-8”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 04 Jul 2023 14:39:46 +0200

eole-gpo-script (2.9.0-8) eole-2.9.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [a22317a] Gestion Salt 3006
  * [5a07959] Merge branch '2.7.2/master' into 2.8.0/master
  * [a5eac8e] Merge branch '2.8.0/master' into 2.8.1/master
  * [cdd40af] Merge branch '2.8.1/master'
  * [deaf3a0] correction README
  * [963e4e5] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f75ea70] Gilles Grandgérard: Update package since “debian/eole/2.9.0-7”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 16 May 2023 12:17:51 +0200

## eole-gpo-script 2.10.0-5

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=gpo-script
-VERSION=2.9
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-gpo-script (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [754a615] modification du script d'ouverture de session "ps.ps1", utilisation de tâches planifiées pour les commandes "NOWAIT" REF #36657
  * [e03747d] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [2cd507f] Klaas TJEBBES: Update package since “debian/eole/2.10.0-4”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 16 Jun 2025 09:52:52 +0200

eole-gpo-script (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [c66fb47] 2.10 Correction du test de vérification de présence de lecteurs et ajout d'horodatage dans les logs REF #36293
  * [fa93999] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [549efb0] Klaas TJEBBES: Update package since “debian/eole/2.10.0-3”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 27 Feb 2025 15:32:00 +0100

eole-gpo-script (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8eb9ee2] Makefile: prise en compte du dossier eole_script REF #36450
  * [d96e8ed] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [d119689] Joël Cuissinat: Update package since “debian/eole/2.10.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 26 Feb 2025 18:21:27 +0100

eole-gpo-script (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [4eebafa] Remplacer eole_script.tar.gz par un dossier Et forcer la ré-application de la GPO "eole_script" à chaque reconfigure REF #36450

  [ Joël Cuissinat ]
  * [4070ac2] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [dc54236] Joël Cuissinat: Update package since “debian/eole/2.10.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Feb 2025 16:54:28 +0100

eole-gpo-script (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [24f8d74] Prepare release 2.10.0
  * [743561a] Merge branch 'master' into dist/eole/2.10.0/master

  [ Klaas TJEBBES ]
  * [704a0ef] remplacement de l'archive tar par une tar.gz REF #35846

  [ Joël Cuissinat ]
  * [a9635da] Merge branch '2.9.0/master'
  * [743f8ca] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [f7e7f90] Joël Cuissinat: Update package since “debian/eole/2.9.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 May 2024 15:30:03 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 13)
+Standards-Version: 4.6.0
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/<project>
 Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/<project>/repository

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_builddeb:
	# Make package compatible with older version
	dh_builddeb -- -Zgzip -Srle

.PHONY: override_dh_builddeb

## eole-gpo-script 2.10.0-7

=== debian/changelog ===
eole-gpo-script (2.10.0-7) eole-2.10.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [a9f4c93] modification du script d'ouverture de session "ps.ps1", utilisation de tâches planifiées pour les commandes "NOWAIT" REF #36657
  * [d7c94a6] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [829076e] Klaas TJEBBES: Update package since “debian/eole/2.10.0-6”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 16 Jun 2025 16:25:42 +0200

eole-gpo-script (2.10.0-6) eole-2.10.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [c1f412b] modification du script d'ouverture de session "ps.ps1", utilisation de tâches planifiées pour les commandes "NOWAIT" REF #36657
  * [05f3a5d] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [1812ae0] Klaas TJEBBES: Update package since “debian/eole/2.10.0-5”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 16 Jun 2025 16:11:22 +0200
